PT BMS MIGRATION & ENHANCEMENT - Feature #683

[ PA] - Report Employee Assignment
12/24/2021 06:06 PM - ericsson ericsson

Status: Closed Start date: 12/24/2021
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Team Developer.

Mohon bantuannya untuk menambahkan field pada report Employee Assignment (ReportlD=9000027)

Berikut field yang harus ditambahkan :

1. FieldName = Directorate ditable PHRPA0010
2. FieldName = Division ditable PHRPAO0010

3. FieldName = Department ditable PHRPA0010
4. FieldName = Unit ditable PHRPA0010

5. FieldName = Section ditable PHRPA0010

Port : http://remote.minovais.com:31134
Db : MinovaES_BankMegaSyariah_Dev
Server 77 || 2012

Terima Kasih.

History

#1 - 12/24/2021 06:06 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 12/27/2021 04:45 PM - M Azid Wahyudi
Tolong lengkapi table PHROMO0004 sesuai dengan table existing hr_md_orm_o_o

#3 - 12/27/2021 04:48 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

Tolong lengkapi table PHROMO0004 sesuai dengan table existing hr_md_orm_o_o
dan

sesuaikan table PHROMORGLVL dengan table existing base_cust_ref_org_level
#4 - 01/03/2022 12:34 PM - ericsson ericsson

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi

udah disesuaikan zid.

langsung eksekusi yoo...

#5 - 01/06/2022 11:38 AM - M Azid Wahyudi

- File clipboard-202201061137-15eg9.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

udah dirapihin sesuai existing ya ,,
Company ID PT Bank Mega Syariah Date Type
Employee Area: Head Office Date:
B My Report Employee Status: Resign/Withdrawn Period From:
M My Staff Report Employee Level Type: Staff Period To:
Employee Type

B Performance Management

I Time Management

Travel

O R S S R = —

Forwarding Task A -

Inbox BANK MEGA
SYARIAM PT Bank Mega Syariah
Sharing Approval
EMPLOYEE ASSIGNMENT
Outbox
Draft Period : -ALL-
Archive Ne. |Employee + Full Name + Employee Employee | Employee | Employee | Start Date | End Date | Movement | Movement | CostCenter
Delete Request ID D Status Area Type Sub-Type Type Reason Orga
E-Learning 1. [00000012  |Suprihatino ResignWithdravn | Head Ofice | Permanent | Staff 01/12/2014 [31/12/9999 [Termination |meninggal | Metwork & Builc
dunia General Affairs Mz
Division
makasih
#6 - 01/06/2022 02:26 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed
Dear Azid,
Makasih boskuuuuu.
Files
